/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: verdana,arial,sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	line-height: 1.16em;
	margin: 0px;
	padding: 0px;
	background-color:#2F2F2F;
}

a:link, a:visited, a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*tegen randje mozilla bij links*/
a:focus, a:active {  
   outline: 0 none;  
   -moz-outline: 0 none;  
   }  

a:hover {
	text-decoration: none;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #FFFFFF;
}

h2{
 font-size: 114%;
 color: #FFFFFF;
}

h3{
 font-size: 100%;
 color: #FFFFFF;
}

h4{
 font-size: 80%;
 font-weight: normal;
 color: #FFFFFF;
}

h5{
 font-size: 100%;
 color: #FFFFFF;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#navBar{
	margin: 180px 0 0 0;
	padding: 0px;
	background-color: #2F2F2F;
	width: 100px;
}

#content{
  float:center;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin-left: 2.5em;
	padding: 0px;
	border: 1px solid #672D2B;
	font-size: 80%;
	width: 100px;
}

#sectionLinks h3{
	padding: 20px 0px 2px 0px;
}

#sectionLinks a:link{
	background-color: #2F2F2F;
	border-bottom: 1px solid #672D2B;
	border-top: 1px solid #672D2B;
	display:block;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #672D2B;
}

#sectionLinks a:hover{
	background-color: #A96565;
	text-decoration:none;
}







